%lilypond input for Deck the Hall


\version "2.10.10"
#(set-default-paper-size "a4")
#(set-global-staff-size 17)

\header {
  title = "Ave Maria!"
  composer = "Text und Chorsatz: Karl May"
%   poet = ""
%   meter = "Sehr langsam und innig"

  enteredby = "Reinhold Kainhofer"
  maintainer = "R. Kainhofer"
  maintainerEmail = "reinhold@kainhofer.com"
  copyrightyear = "2007"
  lastupdated = "Juli 2007"
  copyright = \markup \center-align { \small \italic \line{Copyright © \copyrightyear by \with-url #"mailto:reinhold@kainhofer.com" {\enteredby} "("\with-url #"http://reinhold.kainhofer.com/" {http://reinhold.kainhofer.com/}")" }
   \small \italic \line{"Edition may be freely edited, distributed, duplicated, performed, or recorded."} }
   
  tagline = \markup { \center-align { \small \teeny \line { Computersatz von \with-url #"mailto:reinhold@kainhofer.com" {\maintainer} mit \with-url #"http://www.LilyPond.org" {LilyPond #(ly:export (lilypond-version))}\hspace #-1.0 , \lastupdated\hspace #-1.0 . } } }
}

tempoMark = #(define-music-function (parser location padding marktext)
                                    (number? string?)
#{
  \once \override Score . RehearsalMark #'padding = $padding
  \once \override Score . RehearsalMark #'no-spacing-rods = ##t
  \once \override Score . RehearsalMark #'X-extent = #'(0 . 0)
  \mark \markup {  $marktext }
#})

shiftDynamics = #(define-music-function (parser location xshift yshift)
                                        (number? number?)
#{
  \once\override DynamicText #'extra-offset = #(cons $xshift $yshift)
#})

\paper {
	between-system-space = 0.3\cm
	between-system-padding = 0.3\cm
	after-title-space = 0.05\cm
	ragged-bottom = ##f
	ragged-last-bottom = ##f
	left-margin = 2\cm
	line-width = 17\cm
}

\include "deutsch.ly"

ScoreSettings = {%
%	\set Staff.midiInstrument = "acoustic grand"
	\set Score.skipBars = ##t
% left-align all rehearsal marks
	\override Score.RehearsalMark #'self-alignment-X = #-1
	\override Score.RehearsalMark #'padding = #2.8
	\override Score.RehearsalMark #'font-size = #1
	\override Score.RehearsalMark #'font-shape = #'italic
	\override Score.BarNumber  #'break-visibility = #end-of-line-invisible
	\set Score.barNumberVisibility = #(every-nth-bar-number-visible 5)
}

GlobalSettingsLocal = \notemode {
	\autoBeamOff
	\revert Rest #'direction
	\revert MultiMeasureRest #'staff-position
}
GlobalSettings = \notemode
{	
	\key b \major
	\GlobalSettingsLocal
	\time 4/4
	\partial 4
}


sopMusic = \relative c' {
  \tempoMark #3.0 #"Sehr langsam und innig"
  f4\p | f4. b8\< a b c d\! | d4\> c r\! 
  \context Voice = "SopSplit" {\voiceOne \dynamicUp \GlobalSettingsLocal c\> |   c4. b8 a b c d | b4 r\! }
    r f8[\mf  b] |  d4.-> c8 b b c b |
  b4\< a r\! a | g4.\> g8 g d' c b | a4\! r r8 \tempoMark #3.5 #"Schneller"
  f\< g a | \tempoMark #3.0 #"Mit Nachdruck"
  \shiftDynamics #-1.2 #-1.4 
  b4\!\f b c c | d\> b\! r8 \tempoMark #5.0 #"abnehmend"
  b8\> a as | g4 c b as\! |
  g r r8 g8\< f g\! | f4-> b8[\f d] d4\> c\! | c\p b r8 b8\mf\> a as |
  g4 c b a | b2\!\p r | \tempoMark #3.5 #"zart"
  b,2\p\< c4 d es4.( f8) g4\f\! r | 
  \tempoMark #3.0 #"sehr zart"
  g2\pp a4 h | c4.(\< d8) es4 es\! | d2\ff\> b4 b | b2 c4 \breathe c | b2( a) | b\!\ppp r \bar"|." 
}

altoMusic = \relative c' {
  f4 | d4. f8 f f f f | f4 f r 
  \context Voice = "AltSplit" {\voiceTwo \dynamicDown \GlobalSettingsLocal f | f2. f8 f | f4 }
   r r f8[  b] |  f4. f8 e e g g |
  g4 f r f | f4. f8 e b' a g | f4 r r8 
  f g f | 
  f4 f f f | f f r8 
  d8 es f | es4 es d d |
  es r r8 es8 es es | d4 f4 a a | a g r8 g8 f f |
  es4 g f f | f2 r | 
  b,2 c4 d es4.( d8) es4 r | 
  g2 a4 g | g4.~ g8 g4 f | f2 f4 fis? | g2 g4 \breathe g | f2( f) | f r \bar"|." 
}

tenorMusic = \relative c {
  f4\p | b4. b8\< c b a b\! | b4\> a r\! 
  \context Voice = "TenSplit" \with { \remove "Dynamic_engraver" } {\voiceOne \GlobalSettingsLocal es'\> | es4. d8 c d es f | d4 r\! }
    r d8[\mf  b] |  b4.-> a8 c c c c |
  c4\< c r\! c | d4.\> d8 c c c c | c4\! f\rest f8\rest f\< e es | 
  d4\!\f d a a | b\> d\! r8 b8\> b b | b4 as f b\! |
  b r r8 b8\< a c\! | b4-> b4\f es4\> es\! | d\p d r8 c8\mf\> c b |
  b4 es d c | d2\!\p r | 
  b2\p\< a!4 b b2 b4\f\! r | 
  g'2 fis4 f | es4.(\< h8) c4 c\! | d2\ff\> b4 b | b2 es4 \breathe es | d2( c4 es) | d2\!\ppp r \bar"|." 
}

bassMusic = \relative c {
  f4\p | b,4. d8\< es d c b\! | f'4\> f r\! 
  \context Voice = "BassSplit" {\voiceTwo\dynamicDown \GlobalSettingsLocal f\> | f2. a8 a | b4 r\! }
   r b8[\mf  d,] |  b4.-> f'8 g c, e e |
  f4\< f r\! f8[ a] | b4.\> h8 c c, d e | f4\! r\< r2 |
  R1\!\f | r2\> r8\! b,8\> c d | es4 as, b b\! |
  es r r8 es8\< f a\! | b4-> d,8[\f b] f'4\> fis\! | g\p g r8 e8\mf\> f d |
  es4 es f f | <b b,>2\!\p r | 
  b2\p\< a4 as | g4( f) es4\f\! r | 
  R1 | r2\< r4 a | b2\ff\> d,4 d | es2 es4 \breathe es | f2( f) | <b b,>\!\ppp r \bar"|." 
}

VerseI = \lyricmode
{	
  \set stanza = "1."
  Es will das Licht des Ta -- ges schei -- den
  % skip split text
  Ach könn -- te doch des Her -- zens Lei -- den so wie der Tag ver -- gan -- gen sein!
  Ich leg' mein Fle -- hen dir zu Fü -- ßen, o trag's em -- por zu Got -- tes Thron, und lass, Ma -- don -- na, __ lass dich grü -- ßen, mit des Ge -- be -- tes from -- mem Ton: 
}
VerseII = \lyricmode
{	
  \set stanza = "2."
  Es will das Licht des Glau -- bens schei -- den
  % skip split text
  Das Gott -- ver -- traun der Ju -- gend -- zei -- ten, 
  es soll mir weg -- ge -- nom -- men sein. 
  Er -- halt', Ma -- don -- na, mir im Al -- ter der Kind -- heit fro -- he Zu -- ver -- sicht; 
  schütz mei -- ne Har -- fe, __ mei -- nen Psal -- ter, du bist mein Heil, du bist mein Licht!
  
  %Refrain
  A -- ve Ma -- ri -- a! A -- ve Ma -- ri -- a, Ma -- ri -- a, Ma -- ri -- a, Ma -- ri -- a!
}
VerseIII = \lyricmode
{	
  \set stanza = "3."
  Es will das Licht des Le -- bens schei -- den, 
  % skip split text
  Die See -- le will die Schwin -- gen brei -- ten, 
  es muss, es muss ge -- schie -- den sein. 
  Ma -- don -- na, ach in dei -- ne Hän -- de leg ich mein letz -- tes hei -- ßes Fleh'n:
  Er -- bit -- te mir ein gläu -- big En -- de und dann ein se -- lig Auf -- er -- stehn!
}

VerseIS = \lyricmode { es tritt die stil -- le Nacht her -- ein. }
VerseIIS = \lyricmode { es tritt des Zwei -- fels Nacht her -- ein. }
VerseIIIS = \lyricmode { es tritt des To -- des Nacht her -- ein. }

VerseIA = \lyricmode { die Nacht tritt her -- ein. }
VerseIIA = \lyricmode { der Zwei -- fel tritt ein. }
VerseIIIA = \lyricmode { der Tod tritt her -- ein. }

VerseIT = \lyricmode { es tritt die stil -- le Nacht her -- ein. }
VerseIIT = \lyricmode { es tritt des Zwei -- fels Nacht her -- ein. }
VerseIIIT = \lyricmode { es tritt des To -- des Nacht her -- ein. }

VerseIB = \lyricmode { die Nacht tritt her -- ein. }
VerseIIB = \lyricmode { der Zwei -- fel tritt ein. }
VerseIIIB = \lyricmode { der Tod tritt her -- ein. }

\score {
	\context ChoirStaff <<
		\ScoreSettings
		\new Lyrics = sopI { s1 }
		\new Lyrics = sopII { s1 }
		\new Lyrics = sopIII { s1 }
		\context Staff = women <<
			\dynamicUp
			\context Voice = sopranos { \voiceOne << \GlobalSettings \dynamicUp\sopMusic >> }
			\context Voice = altos { \voiceTwo << \GlobalSettings \dynamicUp\altoMusic >> }
			\set Staff.instrumentName = \markup { \column { "Sopran" \line {"Alt"} } }
			\set Staff.shortInstrumentName = \markup { \smaller \column  { "S" \line {"A"} } }
		>>

		\new Lyrics = altI { s1 }
		\new Lyrics = altII { s1 }
		\context Lyrics = verseIA \lyricsto sopranos \VerseI
		\context Lyrics = verseIIA \lyricsto sopranos \VerseII
		\context Lyrics = verseIIIA \lyricsto sopranos \VerseIII
		\new Lyrics = tenII { s1 }
		\new Lyrics = tenIII { s1 }

		\context Staff = men <<
			\clef bass
			\dynamicDown
			\context Voice = tenors \with { \remove "Dynamic_engraver" } { \voiceOne <<\GlobalSettings \dynamicNeutral\tenorMusic >> }
			\context Voice = basses { \voiceTwo <<\GlobalSettings \dynamicDown\bassMusic >> }
			\set Staff.instrumentName = \markup { \column { "Tenor" \line {"Bass"} } }
			\set Staff.shortInstrumentName = \markup { \smaller \column  { "T" \line {"B"} } }
		>>
		\new Lyrics = bassI { s1 }
		\new Lyrics = bassII { s1 }
		\new Lyrics = bassIII { s1 }


		\context Lyrics = sopI   \lyricsto "SopSplit" \VerseIS
		\context Lyrics = sopII  \lyricsto "SopSplit" \VerseIIS
		\context Lyrics = sopIII \lyricsto "SopSplit" \VerseIIIS

		\context Lyrics = altI   \lyricsto "AltSplit" \VerseIA
		\context Lyrics = altII  \lyricsto "AltSplit" \VerseIIA
		\context Lyrics = verseIA \lyricsto "AltSplit" \VerseIIIA

		\context Lyrics = verseIIIA   \lyricsto "TenSplit" \VerseIT
		\context Lyrics = tenII  \lyricsto "TenSplit" \VerseIIT
		\context Lyrics = tenIII \lyricsto "TenSplit" \VerseIIIT

		\context Lyrics = bassI   \lyricsto "BassSplit" \VerseIB
		\context Lyrics = bassII  \lyricsto "BassSplit" \VerseIIB
		\context Lyrics = bassIII \lyricsto "BassSplit" \VerseIIIB
	>>


	\layout {
		\context { \Lyrics
			\override VerticalAxisGroup #'minimum-Y-extent = #'(-1 . 1)
		}
    \context { \Score
      % Force multi-measure rests to be written as one span
      \override MultiMeasureRest #'expand-limit = #1
      skipBars = ##t
      \override SeparationItem #'padding = #2.75
    }
  	\context { \Staff
	 		\override VerticalAxisGroup #'minimum-Y-extent = #'(-0 . 0)
		}
	}
}
