\version "2.11.32"

#(set-default-paper-size "a4")
#(set-global-staff-size 17)
\paper {

%   oddFooterMarkup = \markup {
%       \fill-line {
%           \column {
%               %% License-Logo only on first page
%               \on-the-fly #first-page \markup \epsfile #X #16 #"creativecommons.eps"
%           }
%           \column {
%               %% Copyright header field only on first page.
%               \on-the-fly #first-page \fromproperty #'header:copyright
%               %% Tagline header field only on last page.
%               \on-the-fly #last-page \fromproperty #'header:tagline
%           }
%           \column {
%           }
%       }
%   }
}

\header {
  tagline = "Reinhold Kainhofer"
  composer = "Alessandro Scarlatti (1659-1725)"
  title = "Exultate deo"
  copyright = "Reinhold Kainhofer"
%   tagline = "Tagline"
}
\paper { 
  ragged-last-bottom = ##f
}

globalSettings = {
  \key des \major 
  \time 2/2 
  \dynamicUp
  \autoBeamOff
}
pf = #(make-dynamic-script "pf")

Sopran =  {
    \globalSettings
    as'4\f as'4 des''2~\melisma | % 2
    des''4 c''4\< des''4\melismaEnd es''8\! ( [ des''8 ) ] | % 3
    c''2 as'2\>  | 
    R1\! | % 5
    r2 as'4 as'4 | % 6
    des''2.->\melisma c''4 | % 7
    des''4 as'4 des''4 es''4 | % 8
    f''4. es''8 f''4 c''4 | % 9
    des''4\melismaEnd as'4 des''4 f''4 | \barNumberCheck #10
    es''4 ( des''4\< c''4 ) des''4 | % 11
    des''4\!( c''4 f''2)\> | % 12
    << es''2 {s8 s4\! s8}>> des''4\< des''4 | % 13
    des''2->\! c''2 | % 14
    bes'4\melisma as'2 g'4\>\melismaEnd | % 15
    as'2 r2\! | % 16
    as'4\f as'4 des''2~\melisma | % 17
    des''4 c''4 des''4. c''8 | % 18
    bes'4 des''4 c''4. bes'8 | % 19
    a'4\melismaEnd c''4 bes'4 a'4 | \barNumberCheck #20
    bes'4\melisma f'4\< bes'4 c''4  | % 21
    des''4.\! c''8 des''4 c''4 | % 22
    des''4-> f''4-> es''4-> des''4 | % 23
    c''4 bes'4\< a'4\melismaEnd bes'4 | % 24
    bes'4\!\melisma a'4 des''2-> | % 25
    c''2\< des''2\melismaEnd | % 26
    es''4\! r4 es''4 es''4 | % 27
    f''2-> es''2 | % 28
    as'4 as'4 as'2-- | % 29
    bes'2-- as'2-- | \barNumberCheck #30
    as'4 des''2-> c''4 | % 31
    c''4 c''4 des''2->~\melisma | % 32
    des''2 c''2 | % 33
    bes'2 as'2 ~ | % 34
    as'4 g'4 c''2-> | % 35
    << bes'1 {s4 s4\> s2}>>\melismaEnd| % 36
    c''1\!\mp\fermata \bar"||"\mark \markup { \musicglyph #"scripts.segno" }
    \break
    
    r4 es''4\pf\< es''4 es''4 | % 38
    c''4.\!-> ( bes'8 as'2 )\> | % 39
    r4\! des''4\< des''4 des''4 | \barNumberCheck #40
    bes'4.\!-> ( c''8 des''2 ) | % 41
    bes'4 bes'2 a'4 | % 42
    bes'4 f''4\mf\< f''4 f''4 | % 43
    bes'2.\! bes'4 | % 44
    bes'4 bes'4 g'4 ( f'8 [ es'8 ] | % 45
    as'2 ) r4 des''4 | % 46
    des''2. es''4 | % 47
    c''4-. des''2( c''4) | % 48
    des''4\melisma c''8 [ bes'8 ] c''4 bes'4\accent ~ | % 49
    bes'4 as'2\melismaEnd g'4 | \barNumberCheck #50
    as'4 es''4 es''4 es''4 | % 51
    c''4.-> ( des''8 es''2 ) | % 52
    r4 es''4\mf\< es''4 es''4 | % 53
    f''8\! ( [ es''8 des''8 c''8 ] bes'4 ) des''4 | % 54
    des''4 des''4 bes'4. ( c''8 | % 55
    des''2.\<) c''8\! [ bes'8 ] | % 56
    as'4->( bes'4 as'4.) as'8 | % 57
    as'2 r4 des''4\ff | % 58
    des''4 es''4 f''4 bes'4 | % 59
    as'2. as'4 | \barNumberCheck #60
    as'4 des''2-> ( c''4 ) | % 61
    des''2(^"rit." es''4.) es''8 | % 62
    f''2. r4 \override Score.RehearsalMark #'break-visibility = #begin-of-line-invisible \mark\markup{"FINE"} \bar"||" % 63
    \break
    
    \time 3/4
    r4 f''8\p f''8 f''8 f''8 | % 64
    f''4 des''4 f''8 f''8 | % 65
    f''4 es''8[\> des''8] c''4 | % 66
    des''4\! f''8 f''8 es''8 es''8 | % 67
    f''8 f''8 f''4(\< es''4) | % 68
    f''4\! f''8\pf f''8 es''8 es''8 | % 69
    des''8 des''8 bes'4--\> des''4\! | \barNumberCheck #70
    bes'8 bes'8 des''8 es''8 f''8 f''8 | % 71
    des''8 des''8^"cresc." des''4 des''4 | % 72
    des''8 des''8 f''8 f''8 f''8\< f''8 | % 73
    es''8\![\melisma  des''8] f''2\>\melismaEnd | % 74
    es''4 es''4\!\mp f''4 | % 75
    es''8[\melisma des''8] c''4 es''4 | % 76
    des''4 c''4 bes'8[\> c''8] | % 77
    as'4.\! bes'8[ es'8\< c''8] | % 78
    des''4\! bes'2\>\melismaEnd | % 79
    c''4 c''4\!\f d''4 | \barNumberCheck #80
    es''2. | % 81
    es''4 es''4-> c''4-> | % 82
    << bes'2. {s2 s4\>}>> | % 83
    c''2.\!\p \override Score.RehearsalMark #'break-visibility = #begin-of-line-invisible  \bar"|."\mark\markup {\musicglyph #"scripts.segno"}
}

SopranLyrics =  \lyricmode { 
    Ex -- ul -- ta -- te De -- o,
    ex -- ul -- ta -- te,
    ex -- ul -- ta -- te De -- o,
    ad -- ju -- to -- ri no -- stro,
    ex -- ul -- ta -- te,
    ex -- ul -- ta -- te De -- o,
    ad -- ju -- to -- ri. ad -- ju -- to -- ri no -- stro,
    ad -- ju -- to -- ri no -- stro. 

    Al -- le -- lu -- ja, __
    al -- le -- lu -- ja, __
    al -- le -- lu -- ja,
    al -- le -- lu -- ja,
    al -- le -- lu -- ja, __
    al -- le -- lu -- ja,
    al -- le -- lu -- ja,
    al -- le -- lu -- ja, __
    al -- le -- lu -- ja, __
    al -- le -- lu -- ja, __
    al -- le -- lu -- ja,
    al -- le -- lu -- ja,
    al -- le -- lu -- ja,
    al -- le -- lu -- ja.

    Ju -- bi -- la -- te De -- o, 
    ju -- bi -- la -- te De -- o,
    ju -- bi -- la -- te De -- o Ja -- cob,
    ju -- bi -- la -- te De -- o Ja -- cob,
    ju -- bi -- la -- te, ju -- bi -- la -- te De -- o,
    ju -- bi -- la -- te De -- o Ja -- cob,
    De -- o Ja -- cob,
    De -- o Ja -- cob,
    De -- o Ja -- cob.
}

Alt =  {
    \globalSettings
    r2 des'4\f-> des'4-> | % 2
    as'4. ( ges'8 f'4 ) ges'4 | % 3
    as'4\melisma es'4 f'2-> ~ | % 4
    f'4 es'4 as'4 ges'8 [ f'8 ] | % 5
    es'2->\melismaEnd des'4 r4 | % 6
    des'4 des'4 as'2-> | % 7
    as'4 r4 as'4 as'4 | % 8
    as'1\f~\melisma | % 9
    as'2 ges'4 f'4 | \barNumberCheck #10
    ges'4 as'4\< ges'4\melismaEnd as'4 | % 11
    as'1\! | % 12
    as'2\> f'4\< f'4 | % 13
    es'2.\! as'4 | % 14
    f'2 es'4 r4 | % 15
    es'4 es'4 as'4.\melisma ges'8 | % 16
    f'4 es'4\melismaEnd as'2 ~\> | % 17
    as'2 as'2\! | % 18
    ges'1 | % 19
    f'1 ~\melisma | \barNumberCheck #20
    f'2. a'4 | % 21
    bes'4. a'8 bes'4.\< a'8 | % 22
    <<bes'4 {s8 s8\!}>> f'4 bes'4->\melismaEnd as'?8 r8 | % 23
    ges'4 f'4\< es'4 f'4 | % 24
    f'1\! | % 25
    f'4 f'2 f'4 | % 26
    bes'4 bes'4 as'2-- | % 27
    as'4 r4 ges'4 ges'4\< | % 28
    <<ges'2. {s4 s4\! s4}>> f'4 | % 29
    ges'4.->\melisma f'8 es'2\>\melismaEnd | \barNumberCheck #30
    f'4\! as'2 as'4 | % 31
    as'2 f'2 | % 32
    bes'4 bes'4 as'2 | % 33
    f'1\f | % 34
    es'1 ~ | % 35
    << es'1 {s4 s4\> s2} >> | % 36
    es'1\!\mp\fermata \bar"||"\mark \markup { \musicglyph #"scripts.segno" }
    
    R1 | % 38
    r4 es'4 es'4 es'4 | % 39
    f'4.->( ges'8 as'2) | \barNumberCheck #40
    r4 ges'4 ges'4 ges'4 | % 41
    f'4 ges'4 f'4. f'8 | % 42
    f'4 r4 f'2-- | % 43
    f'2-- es'2-- | % 44
    g'2 r4 c'4 | % 45
    es'2 des'2 | % 46
    f'2 ges' ?2 | % 47
    as'4\melisma ges'8 [ f'8 ] es'2 | % 48
    f'4 es'8 [ des'8 ] c'4 f'4\melismaEnd | % 49
    es'2 es'4 es'4\ff | \barNumberCheck #50
    es'4 es'4 c'4. ( des'8 | % 51
    es'4) es'4 es'4 es'4 | % 52
    c'4. ( des'8 es'2 ) | % 53
    as'4 as'4 ges'2 | % 54
    ges'2 r4 ges'4 | % 55
    ges'4 ges'4 ges'2 | % 56
    f'4 ges'4 es'2 | % 57
    f'4 as'4\ff as'4 as'4 | % 58
    as'2. ges'8 [ f'8 ] | % 59
    es'4( f'4 es'4.)-> es'8 | \barNumberCheck #60
    f'4 as'4 bes'4 as'4 | % 61
    as'4 ges'8 ( [ f'8 ) ] bes'4 as'4 | % 62
    as'2. r4 \bar"||"\override Score.RehearsalMark #'break-visibility = #begin-of-line-invisible \mark\markup{ "FINE" } % 63

    \time 3/4  | % 63
    f'8\p f'8 bes'4 a'4\< | % 68
    bes'8\!\> bes'8 bes'8\! f'8\< bes'8 bes'8 | % 65
    <<bes'4.\!( {s4 s8\>} >> as'8 ges'4\! ) | % 66
    as'2. | % 67
    as'2.^"cresc." | % 68
    as'4 as'4\f as'4 | % 69
    f'4-- ges'8-> r8 as'8 as'8 | \barNumberCheck #70
    ges'8 ges'8 ges'8 ges'8 as'8\< as'8 | % 71
    bes'8\! bes'8^"cresc." bes'2 | % 72
    as'4 as'8 as'8 as'8\< as'8 | % 73
    as'4 as'4\! as'4\> | % 74
    as'4 as'4\!\mp as'4 | % 75
    as'4.\melisma es'8[ as'8 g'8] | % 76
    as'4. g'8[ f'8 as'8] | % 77
    f'8[ g'8] as'8[ es'8] as'8[ g'8] | % 78
    << as'2 {s4 s4\>} >> g'4 \melismaEnd | % 79
    as'4 es'4\! as'4 | \barNumberCheck #80
    g'8[\melisma f'8] es'8[ g'8] as'8[ es'8] | % 82
    g'8[ as'8] bes'4--\melismaEnd es'4 | % 84
    << es'2. {s4 s4\> s4} >> | % 83
    es'2.\!\p \bar"|."\override Score.RehearsalMark #'break-visibility = #begin-of-line-invisible \mark \markup { \musicglyph #"scripts.segno" }
}

AltLyrics =  \lyricmode { 
    Ex -- ul -- ta -- te De -- o,
    ex -- ul -- ta -- te,
    ex -- ul -- ta -- te De -- o,
    ad -- ju -- to -- ri no -- stro,
    ex -- ul -- ta -- te,
    ex -- ul -- ta -- te,
    ex -- ul -- ta -- te De -- o,
    ex -- ul -- ta -- te De -- o,
    ad -- ju -- to -- ri no -- stro,
    ad -- ju -- to -- ri,
    ad -- ju -- to -- ri no -- stro. 
    
    Al -- le -- lu -- ja, __
    al -- le -- lu -- ja,
    al -- le -- lu -- ja,
    al -- le -- lu -- ja,
    al -- le -- lu -- ja,
    al -- le -- lu -- ja,
    al -- le -- lu -- ja, __
    al -- le -- lu -- ja, __
    al -- le -- lu -- ja,
    al -- le -- lu -- ja,
    al -- le -- lu -- ja,
    al -- le -- lu -- ja,
    al -- le -- lu -- ja,
    al -- le -- lu -- ja,
    al -- le -- lu -- ja.
    
    Ju -- bi -- la -- te De -- o,
    ju -- bi -- la -- te De -- o, Ja -- cob,
    De -- o Ja -- cob,
    ju -- bi -- la -- te,
    ju -- bi -- la -- te De -- o, Ja -- cob,
    ju -- bi -- la -- te De -- o, Ja -- cob,
    De -- o, Ja -- cob,
    De -- o, Ja -- cob,
    Ja -- cob.
}

Tenor =  {
    \globalSettings
    R1*2 | % 3
    as4-> as4-> des'2~\melisma | % 4
    des'4 c'4 des'4\melismaEnd es'8 ( [ des'8 ) ] | % 5
    c'2-> des'2 | % 6
    r2 es'4 es'4 | % 7
    f'4.\melisma es'8 f'4 c'4 | % 8
    des'4. c'8 des'4 es'4 | % 9
    f'4. es'8 des'4 c'4 | \barNumberCheck #10
    bes4 as4 es'4\melismaEnd f'4 | % 11
    es'2. ( des'4 | % 12
    c'2 )\> bes2\! ~ | % 13
    bes4 es'2 es'4 | % 14
    des'4 des'4 bes2-> | % 15
    c'4 r4 as4\f as4 | % 16
    des'4\melisma c'4 f'2 | % 17
    es'2 f'4. es'8 | % 18
    des'4 bes4 es'4. des'8 | % 19
    c'4\melismaEnd a4 bes4 c'4 | \barNumberCheck #20
    des'4.\melisma c'8 des'4\>\melismaEnd f'4 | % 21
    f'2\!\mf f'2\< | % 22
    f'8\![\melisma es'8 des'8 c'8 ] bes4\melismaEnd des'8 r8 | % 23
    es'4 bes4\< es'4 des'4 | % 24
    c'2.\!\melisma bes4\melismaEnd | % 25
    a4 r4 bes4\< des'4 | % 26
    des'4\!\melisma c'8 [ bes8 ] << c'2-- {s4 s4\>} >>\melismaEnd | % 27
    des'4\!-- r4 bes4 bes4 | % 28
    es'2 des'2 | % 29
    des'2.\melisma c'4 | \barNumberCheck #30
    des'4 f'4 es'2\>\melismaEnd | % 31
    f'4\! f'2\mp f'4 | % 32
    << es'2. {s4 s2\<} >> es'4 | % 33
    des'2.\!\f\melisma c'4 | % 34
    bes2 as2 ~ | % 35
    << as2 {s4 s4\>} >> g2\melismaEnd | % 36
    as1\!\mp\fermata \bar"||"\mark \markup { \musicglyph #"scripts.segno" }
    
    r2 r4 es'4\f | % 38
    es'4 es'4 c'4.-> ( bes8 | % 39
    as2 ) r4 des'4 | \barNumberCheck #40
    des'4 des'4 bes4.-> ( c'8 | % 41
    des'4) es'4 c'4. c'8 | % 42
    d'2 r4 d'4 | % 43
    d'4 d'4 bes2 ~ | % 44
    bes4 es'4\< es'4 es'4 | % 45
    c'4.\!-> ( bes8 as2 ) | % 46
    r4 f'4\mf f'4 es'4 | % 47
    f'2 bes4( c'8 [ bes8 ]) | % 48
    as4\melisma es'2-> des'8 [ c'8 ] | % 49
    bes4 c'4\melismaEnd bes2 | \barNumberCheck #50
    c'2 r4 es'4\f | % 51
    es'4 es'4 c'4.\melisma des'8 | % 52
    es'8 [ des'8 c'8 bes8 ] c'2\melismaEnd | % 53
    r4 des'4 des'4 des'4 | % 54
    bes4. ( c'8 des'2) ~ | % 55
    des'4 bes4 des'4\melisma es'4 | % 56
    f'4 des'2\melismaEnd c'4 | % 57
    des'4 f'4 f'4 f'4 | % 58
    f'4( es'4 des'4) es'8 [ des'8 ] | % 59
    c'4( des'2) c'4 | \barNumberCheck #60
    des'4 f'4 es'4. es'8 | % 61
    f'4 des'4 des'4 c'4 | % 62
    des'2. r4 \bar"||"\override Score.RehearsalMark #'break-visibility = #begin-of-line-invisible \mark\markup{"FINE"} % 63
    
    \time 3/4  | % 63
    des'8\p des'8 des'4 c'4\< | % 68
    des'8\!\> des'8 f'8\!\p f'8\< des'8 des'8 | % 65
    des'8\![\melisma c'8 bes8\> des'8] es'4\! | % 66
    f'4 des'4\melismaEnd as4 | % 67
    r4 des'8\mf des'8 c'8 c'8 | % 68
    des'4 f4-- as4\> | % 69
    bes8\! r8 des'8 des'8 des'8 des'8 | \barNumberCheck #70
    des'8 des'8 bes4->\> des'4 | % 71
    r4\! bes8^"cresc." bes8 des'8 des'8 | % 72
    f'8 f'8 << des'2 {s4 s4\<} >>\melisma | % 73
    c'8[ es'8\! des'8 as8] des'4->\melismaEnd | % 74
    c'4 c'4\mp des'4 | % 75
    c'4.\melisma bes8[ as8 bes8] | % 76
    as8[ bes8] c'4 des'8[\< es'8] | % 77
    f'4.\! es'16[\> des'16] c'8[\! es'8] | % 78
    as8[ f'8] es'2\>\melismaEnd | % 79
    es'4 r4\! r4 | \barNumberCheck #80
    r4 es'4\mf-> c'4-> | % 82
    bes8[\melisma as8] g4 as4 ~ | % 84
    as4 g8[\> f8] g4\melismaEnd | % 83
    as2.\!\p \bar"|."\override Score.RehearsalMark #'break-visibility = #begin-of-line-invisible \mark \markup { \musicglyph #"scripts.segno" }
}

TenorLyrics =  \lyricmode { 
    Ex -- ul -- ta -- te De -- o,
    ex -- ul -- ta -- te De -- o,
    ad -- ju -- to -- ri no -- stro,
    ex -- ul -- ta -- te,
    ex -- ul -- ta -- te,
    ex -- ul -- ta -- te,
    ex -- ul -- ta -- te De -- o,
    ad -- ju -- to -- ri,
    ad -- ju -- to -- ri no -- stro,
    ad -- ju -- to -- ri no -- stro.

    Al -- le -- lu -- ja, __
    al -- le -- lu -- ja, __
    al -- le -- lu -- ja,
    al -- le -- lu -- ja, __
    al -- le -- lu -- ja, __
    al -- le -- lu -- ja,
    al -- le -- lu -- ja,
    al -- le -- lu -- ja, __
    al -- le -- lu -- ja, __
    al -- le -- lu -- ja,
    al -- le -- lu -- ja, __
    al -- le -- lu -- ja,
    al -- le -- lu -- ja,
    al -- le -- lu -- ja.

    Ju -- bi -- la -- te De -- o,
    ju -- bi -- la -- te De -- o,
    ju -- bi -- la -- te De -- o, Ja -- cob,
    ju -- bi -- la -- te De -- o, Ja -- cob,
    ju -- bi -- la -- te,
    ju -- bi -- la -- te De -- o, Ja -- cob,
    De -- o, Ja -- cob.
}

Bass =  {
    \globalSettings
    R1*2 | % 3
    r2 des4-> des4-> | % 4
    as4. ( ges8 f4 ) ges4 | % 5
    as4-> ( es4) f2 | % 6
    bes2->( as4) as4 | % 7
    des'4.\melisma c'8 des'4 as4-- | % 8
    des4-- as4-- des4 as4 | % 9
    des'4. c'8 bes4 as4 | \barNumberCheck #10
    ges4 f4\< es4\melismaEnd des4 | % 11
    as2\! des2 | % 12
    as4\f\< << as4 { s8 s\!} >> bes4.->\melisma as8 | % 13
    g2\melismaEnd as2 | % 14
    des2\melisma es2\melismaEnd | % 15
    as,2 r2 | % 16
    r2 des4\f-> des4-> | % 17
    as4.\melisma ges8 f4 des4\( | % 18
    ges4.\) f8 es4 c4\( | % 19
    f4.\) es8 des4 f4\( | \barNumberCheck #20
    bes4.\) a8 bes4\melismaEnd f4 | % 21
    as4 f4-> bes,4->\melisma f4-> | % 22
    bes4.-> as8 ges4\melismaEnd f8 r8 | % 23
    es4 des4\< c4 bes,4 | % 24
    f2\!-> bes,2 | % 25
    f4-> f4-> bes4. as8 | % 26
    g2 as2 | % 27
    des4 des4 es4.\<\melisma des8 | % 28
    c2\!\melismaEnd des2 | % 29
    ges2\melisma as2\melismaEnd | \barNumberCheck #30
    des2 as2 ~ | % 31
    as4 as4 bes4.\melisma as8 | % 32
    g2\melismaEnd as2 | % 33
    des1\f\melisma | % 34
    es1~ | % 35
    << es1 {s4 s4\> s2} >>\melismaEnd | % 36
    as,1\!\mp\fermata \bar"||"\mark \markup { \musicglyph #"scripts.segno" } % 37
    
    as1\f | % 38
    as2-- as2-- | % 39
    des2. r4 | \barNumberCheck #40
    ges2 ges4.\melisma as8 | % 41
    bes4 es4 f4->\melismaEnd f4 | % 42
    bes,4 r4 bes2-> | % 43
    bes2-> g4.->\melisma f8\melismaEnd | % 44
    es2. as4 | % 45
    as2 f4.-> ( es8 ) | % 46
    des4 des'4 bes4 c'4 | % 47
    as4 bes4 g4 as4 | % 48
    f4 g4 as4 des4 | % 49
    es4 as,4 es4. es8 | \barNumberCheck #50
    as,4 r4 as2->\ff | % 51
    as2-> as2-> | % 52
    as2-> r4 ges4 | % 53
    f2-> ges2-> | % 54
    ges2-> ges2 | % 55
    bes2. c'4 | % 56
    des'4 ges4 as4. as8 | % 57
    des4 des'4 des'4 des'4 | % 58
    des'4( c'4 des'4) ges4 | % 59
    as4( des4 as4.) as8 | \barNumberCheck #60
    des4 des'4 ges4 as4 | % 61
    des8[ c8] bes,8[ as,8] ges,4 as,4 | % 62
    des2. r4 \bar"||"\override Score.RehearsalMark #'break-visibility = #begin-of-line-invisible \mark\markup{"FINE"} % 63

    \time 3/4  | % 63
    bes8\p bes8 bes4 f4\< | % 68
    bes8\!\> bes8 bes8\! bes,8\< bes8 bes8 | % 65
    bes8\![( as8 ges8\> f8] es4\! ) | % 66
    des4 des'8\p des'8 c'8 c'8 | % 67
    des'4 f4 as4 | % 68
    des4 des'8\pf des'8 c'8 c'8\> | % 69
    des'4 ges8\! r8 f8 f8 | \barNumberCheck #70
    ges8 ges8 ges8 ges8 f8\< des8 | % 71
    ges8\! ges8^"cresc." ges8 ges8 bes8 ges8 | % 72
    des'8 des8 des8 des8\< f8 des8\! | % 73
    << as4 {s8 s8\<} >> f4 des4->\!\> | % 74
    as4\! as4\mp des4 | % 75
    as8[\melisma bes8] as8[ g8] f8[ es8] | % 76
    f4. es8[ des8 c8] | % 77
    des8[ es8] f8[ g8] as8[ es8] | % 78
    f8[ des8] es2\>\melismaEnd | % 79
    as4 as4\!-> f4-> | \barNumberCheck #80
    es8[ des8 c8 bes,8] as,4 | % 82
    es2.~ | % 84
    << es2. { s4 s4\> s }>> | % 83
    as,2.\!\mp \bar"|." \override Score.RehearsalMark #'break-visibility = #begin-of-line-invisible \mark \markup { \musicglyph #"scripts.segno" }
}

BassLyrics =  \lyricmode { 
    Ex -- ul -- ta -- te De -- o,
    ex -- ul -- ta -- te De -- o,
    ad -- ju -- to -- ri no -- stro,
    ex -- ul -- ta -- te,
    ex -- ul -- ta -- te,
    ex -- ul -- ta -- te De -- o,
    ex -- ul -- ta -- te De -- o,
    ad -- ju -- to -- ri no -- stro,
    ad -- ju -- to -- ri no -- stro.

    Al -- le -- lu -- ja,
    al -- le -- lu -- ja,
    al -- le -- lu -- ja,
    al -- le -- lu -- ja,
    al -- le -- lu -- ja,
    al -- le -- lu -- ja,
    al -- le -- lu -- ja,
    al -- le -- lu -- ja,
    al -- le -- lu -- ja,
    al -- le -- lu -- ja,
    al -- le -- lu -- ja,
    al -- le -- lu -- ja,
    al -- le -- lu -- ja, __
    al -- le -- lu -- ja,
    al -- le -- lu -- ja,
    al -- le -- lu -- ja.

    Ju -- bi -- la -- te De -- o,
    ju -- bi -- la -- te De -- o,
    ju -- bi -- la -- te De -- o, Ja -- cob,
    ju -- bi -- la -- te De -- o,
    ju -- bi -- la -- te,
    ju -- bi -- la -- te De -- o,
    ju -- bi -- la -- te De -- o,
    ju -- bi -- la -- te De -- o, Ja -- cob,
    De -- o, Ja -- cob,
    De -- o, Ja -- cob, Ja -- cob.
}

{
    \new Score % \with { \remove "Mark_engraver" }
    \new ChoirStaff <<
        \new Staff % \with { \consists "Mark_engraver" }
                <<
                \context Voice = "Sopran" \Sopran
                \new Lyrics \lyricsto "Sopran" \SopranLyrics
                >>
        \new Staff % \with { \consists "Mark_engraver" }
                <<
                \context Voice = "Alt" \Alt
                \new Lyrics \lyricsto "Alt" \AltLyrics
                >>
        \new Staff % \with { \consists "Mark_engraver" }
                <<
                \clef "treble_8"
                \context Voice = "Tenor" \Tenor
                \new Lyrics \lyricsto "Tenor" \TenorLyrics
                >>
        \new Staff % \with { \consists "Mark_engraver" }
                <<
                \clef "bass"
                \context Voice = "Bass" \Bass
                \new Lyrics \lyricsto "Bass" \BassLyrics
                >>
        >>
}
