%lilypond input for Mozart's Staendchen


\version "2.10.10"
#(set-default-paper-size "a4")
#(set-global-staff-size 18)

\header { 
	title = "Chor der Engel (Christ ist erstanden)"
	composer = "Franz Schubert"
	poet = ""
	arranger = ""

	enteredby = "Reinhold Kainhofer"
	maintainer = "R. Kainhofer"
	maintainerEmail = "reinhold@kainhofer.com"
	lastupdated = "Juli 2007"
  copyright = \markup \center-align {\italic "Copyright © 2007 by Reinhold Kainhofer (http://reinhold.kainhofer.com/)"
   \italic "Edition may be freely edited, distributed, duplicated, performed, or recorded." }
  
	tagline = \markup { \center-align { \small \teeny \line { Computersatz von \maintainer mit \with-url #"http://www.LilyPond.org" { \teeny www. \hspace #-1.0 LilyPond \hspace #-1.0 \teeny .org}\hspace #-1.0 , \lastupdated\hspace #-1.0 . } } }
}

\paper {
	bottom-margin = 0.75\cm
	left-margin = 2.3\cm
	line-width = 16.4\cm
	after-title-space = 1\cm
	ragged-bottom = ##f
	ragged-last-bottom = ##f
}

\include "deutsch.ly"

ScoreSettings = {
	\set Score.skipBars = ##t
	\override Staff.VerticalAxisGroup #'minimum-Y-extent = #'(-0 . 0)
	\set Staff.midiInstrument = "acoustic grand"
	\override Lyrics.VerticalAxisGroup #'minimum-Y-extent = #'(-0 . 0)
%
% 	\override Score.BarNumber  #'break-visibility = #end-of-line-invisible
% 	\set Score.barNumberVisibility = #(every-nth-bar-number-visible 5)
  \set Score.markFormatter = #format-mark-box-letters
}

GlobalSettings = \notemode
{	
	\key es \major
	\time 4/4
	\autoBeamOff
	\revert Rest #'direction
	\revert MultiMeasureRest #'staff-position
}


sopMusic = \relative c'' {
  \override DynamicLineSpanner #'padding = #-3
  g2\p\< g4 g | as1\!\f\> | as2 r\! | as2\p b4\< b | c1\!\f\> | c2 r \!|
  \once \override DynamicText #'extra-offset = #'( -2 . 0) c2\p d4 d | \revert DynamicLineSpanner #'padding es2(\< e | f2.\f)\> f4 | d1\fermata\! \bar"||"\mark\default  \once\override DynamicText #'extra-offset = #'( 1 . 0)b2\p b4 b | as2 as4 as | 
  ges2 ges4 f | e2 e4 e  | f2 f4 f | f2 e | R1 |
  R1*3 | f2 b4 as | g2 g4 g | 
  g2 c4 b | as2 g4 g | fis1 | g2 r2 \bar"||"\mark\default \once\override DynamicText #'extra-offset = #'( 0.5 . 0)\once\override DynamicLineSpanner #'padding = #-1.5 g2\f g4 g | as1\> | 
  as2\! r | \once\override DynamicText #'extra-offset = #'( -2 . 0)\once\override DynamicLineSpanner #'padding = #-1.5 as2\f c4 c | des1\> | des2 r\! | \once\override DynamicText #'extra-offset = #'( -3 . 0)\once\override DynamicLineSpanner #'padding = #-3 f2\f f4 f | es4. c8 as2 |
  des2\p des4 des | c4. as8 f2 | b2 b4 des | c4. b8 as2 | as2 g4 g |
  f1 | es2 r \bar"||" \mark\default R1*2 | \once\override DynamicText #'extra-offset = #'( -2 . 0)\once\override DynamicLineSpanner #'padding = #-1 c'2\p c4 b | as4. as8 as2 |
  as2 g4 f | e4. e8 e2 | f2 fis4 fis | g2 g | R1 | es1\p |
  f2\< g2 | a1\!\f\> | b2 r\! | h1\f | c2\> d\! | c1(~\< | c2 h)\! | \override NoteHead #'style = #'baroque c\breve\ff \bar"|."
}

altoMusic = \relative c' {
  c2 c4 c | c1 | c2 r | c2 es4 es | e1 | e2 r |
  es!2 f4 f | es2( b' | b2.) a4 | b1 \bar"||"\mark\default d,2 d4 d | d2 d4 d | 
  es2 es4 des | c2 c4 c  | d2 d4 d | c2 c | R1 |
  R1 | e2 e4 e4 | f2 f4 f | f2 f4 f | es2 es4 es | 
  g2 g4 g | f2 es4 es | es4( c d2) | d2 r2 \bar"||"\mark\default c2 c4 c | c1 | 
  c2 r | c2 ges'4 ges | f1 | f2 r | as2 as4 as | as4. es8 es2 |
  e2 e4 e | f4. f8 f2 | e2 f4 f | as4. g8 f2 | f2 es4 es |
  es2( d) | es2 r \bar"||" \mark\default R1*2 | e2 e4 e | f4. f8 f2 |
  d2 d4 d | des4. des8 des2 | c4( es!) d!4 c | c2 h | R1 | c1 |
  d2 es4( g) | g2( fis) | g2 r | f!1 | es2 as | g1~ | g | \override NoteHead #'style = #'baroque g\breve \bar"|."
}

tenorMusic = \relative c {
  \override DynamicLineSpanner #'padding = #-1
  es2\p\< es4 es | es1\!\f\> | es2 r\! | f2\p g4\< g | g1\!\f\> | g2 r\! \revert DynamicLineSpanner #'padding |
  \once \override DynamicText #'extra-offset = #'( -2 . 0) \once \override DynamicLineSpanner #'padding = #-3 c2\p b4 b | b2(\< des | d!2\f\> c4) f4 | f1\fermata\! \bar"||"\mark\default \once\override DynamicLineSpanner #'padding = #-3 \once\override DynamicText #'extra-offset = #'( -1 . 0) f,2\p f4 f | f2 f4 f | 
  ges2 b4 b | g!2 g4 g  | as2 as4 as | as2 g | \once \override MultiMeasureRest #'staff-position = #'6.0 R1  | 
  \once \override MultiMeasureRest #'staff-position = #'6.0 R1 |
  g2 g4 g | as2 des4 ces | b2 b4 b | b2 es4 des | 
  c2 c4 c | c2 c4 c | c4( es d c) | h2 r2 \bar"||"\mark\default \once \override DynamicLineSpanner #'padding = #-3 \once\override DynamicText #'extra-offset = #'( -0.5 . 0) es,2\f es4 es | es1\> | 
  es2\! r | \once\override DynamicText #'extra-offset = #'( -2 . 0)\once\override DynamicLineSpanner #'padding = #-3 as2\f as4 as | \once\override DynamicLineSpanner #'padding = #-1 as1\> | as2 r\! | \once\override DynamicText #'extra-offset = #'( -3.5 . 0)\once\override DynamicLineSpanner #'padding = #-3 des2\f des4 des | c4. es8 c2 |
  b2\p b4 b | c4. c8 c2 | des2 des4 b | c4. c8 c2 | ces2 b4 b |
  b2.( as4) | g2 r \bar"||" \mark\default \once \override MultiMeasureRest #'staff-position = #'10.0 R1  | 
  \once \override MultiMeasureRest #'staff-position = #'10.0 R1  | 
  \once\override DynamicText #'extra-offset = #'( -2 . 0)\once\override DynamicLineSpanner #'padding = #-3 c2\p c4 c | c4. as8 f2 |
  f2 g4 as | g4. g8 g2 | c,2 d4 es | es2 d | R1 | g1\p |
  \override DynamicLineSpanner #'padding = #-1
  b2\< b2 | d1\!\f\> | d2 r\! | \revert DynamicLineSpanner #'padding d1\f | \once\override DynamicLineSpanner #'padding = #-1 c2\> f\! | es1~(\< | d1) | \override NoteHead #'style = #'baroque e\breve\!\ff \bar"|."
}

bassMusic = \relative c {
  c2 c4 c | as1 | as2 r | f'2 es4 es | c1 | c2 r |
  as'2 as4 as | g2( ges | f2.) f4 | b1 \bar"||"\mark\default b,2 b4 b | b2 b4 b | 
  b2 b4 b | c2 c4 c | h2 h4 h | c2 c | c2 c4 c |
  des2 des4 des | des2 des4 des | des2 des4 des | d!2 d4 d | es2 es4 es | 
  e2 e4 e | f2 g4 g | as2( as,) | g2 r2 \bar"||"\mark\default c2 c4 c | as1 | 
  as2 r | f'2 es4 es | des1 | des2 r | des2 des4 des | as'4. as8 as2 |
  g2 g4 g | as4. as8 as2 | g2 f4 f | e4. e8 f2 | d2 es4 es |
  b1 | es2 r \bar"||" \mark\default \once\override DynamicLineSpanner #'padding = #-3 es2\f es4 es | des'4. des8 des2 | c2 c,4 c | c4. c8 c2 |
  h2 h4 h | b!4. b8 b2 | a2 as4 as | g2 g | R1 | c1 |
  b2 es2 | d1 | g2 r | g1 | as2 f | g1~ | g1 | \override NoteHead #'style = #'baroque c,\breve \bar"|."
}

VerseF = \lyricmode
{
  Christ ist er -- stan -- den! Christ ist er -- stan -- den!
  Freu -- de dem Sterb -- li -- chen, den die ver -- derb -- li -- chen,
  schlei -- chen -- den, erb -- li -- chen Män -- gel um -- wan -- den.
  Freu -- de dem Sterb -- li -- chen, den die ver -- derb -- li -- chen, 
  schlei -- chen -- den Män -- gel um -- wan -- den. Christ ist er -- stan -- 
  den! Christ ist er -- stan -- den! Freu -- de dem Sterb -- li -- chen, 
  den die ver -- derb -- li -- chen, schlei -- chen -- den, erb -- li -- chen Män -- gel um -- 
  wan -- den. den die ver -- derb -- li -- chen, 
  schlei -- chen -- den, erb -- li -- chen Män -- gel um -- wan -- den. Christ
  ist er -- stan -- den! Christ ist er -- stan -- den!
}

VerseM = \lyricmode
{	
  Christ ist er -- stan -- den! Christ ist er -- stan -- den!
  Freu -- de dem Sterb -- li -- chen, den die ver -- derb -- li -- chen,
  schlei -- chen -- den, erb -- li -- chen Män -- gel um -- wan -- den. Freu -- de dem
  Sterb -- li -- chen, Freu -- de dem Sterb -- li -- chen, den die ver -- derb -- li -- chen, 
  schlei -- chen -- den Män -- gel um -- wan -- den. Christ ist er -- stan -- 
  den! Christ ist er -- stan -- den! Freu -- de dem Sterb -- li -- chen, 
  den die ver -- derb -- li -- chen, schlei -- chen -- den, erb -- li -- chen Män -- gel um -- 
  wan -- den. Freu -- de dem Sterb -- li -- chen, den die ver -- derb -- li -- chen, 
  schlei -- chen -- den, erb -- li -- chen Män -- gel um -- wan -- den. Christ
  ist er -- stan -- den! Christ ist er -- stan -- den!
}

\score {

	\context ChoirStaff <<
		\ScoreSettings
		\context Staff = women <<
			\context Voice = sopranos { \voiceOne << \dynamicUp \GlobalSettings  \sopMusic >> }
			\context Voice = altos { \voiceTwo << \GlobalSettings \altoMusic >> }
			\set Staff.instrumentName = \markup { \column { "Sopran" \line {"Alt"} } }
			\set Staff.shortInstrumentName = \markup { \smaller \column  { "S" \line {"A"} } }
		>>
		\context Lyrics = altL \lyricsto altos \VerseF
		
		\context Staff = men <<
			\clef bass
			\dynamicUp
			\context Voice = tenors { \voiceOne << \dynamicUp \GlobalSettings \tenorMusic >> }
			\context Voice = basses { \voiceTwo << \dynamicUp \GlobalSettings \bassMusic >> }
			\set Staff.instrumentName = \markup { \column { "Tenor" \line {"Bass"} } }
			\set Staff.shortInstrumentName = \markup { \smaller \column  { "T" \line {"B"} } }
		>>
		\context Lyrics = bassL \lyricsto basses \VerseM
	>>


	\layout {
		\context {
			\Score
			skipBars = ##t
      \override SeparationItem #'padding = #2
		}
		\context {
			\Lyrics
			\override VerticalAxisGroup #'minimum-Y-extent = #'(-0 . 0)
		}
		\context {
			% a little smaller so lyrics
			% can be closer to the staff
			\Staff \override VerticalAxisGroup #'minimum-Y-extent = #'(-3 . 3)
		}
	}
}
