%lilypond input for Ich hab' dich lieb, mein Wien!


\version "2.10.10"
#(set-default-paper-size "a4")
#(set-global-staff-size 17)

\header {
	title = "O sanctissima! (O, du fröhliche)"
	composer = "Sizilianisches Volkslied"
	arranger = "Satz: Ludwig v. Beethoven"
	meter = "Andante con moto, ma con pietà"
  enteredby = "Reinhold Kainhofer"
  maintainer = "R. Kainhofer"
  maintainerEmail = "reinhold@kainhofer.com"
  lastupdated = "17. Dezember 2006"
  
  tagline = \markup { \center-align { \small \teeny \line { Computersatz von \maintainer mit \with-url #"http://www.LilyPond.org" { \teeny www. \hspace #-1.0 LilyPond \hspace #-1.0 \teeny .org}\hspace #-1.0 , \lastupdated\hspace #-1.0 . } } }
}


\paper {
% 	between-system-space = 0.3\cm
	between-system-padding = 0.3\cm
	after-title-space = 0.05\cm
% 	ragged-bottom = ##f
% 	ragged-last-bottom = ##f
}

\include "deutsch.ly"

ScoreSettings = {
 	\set Score.skipBars = ##t
% 	\override Staff.VerticalAxisGroup #'minimum-Y-extent = #'(-0 . 0)
% 	\set Staff.midiInstrument = "acoustic grand"
% 	\override Lyrics.VerticalAxisGroup #'minimum-Y-extent = #'(-0 . 0)
	% left-align all rehearsal marks
% 	\override Score.RehearsalMark #'self-alignment-X = #-1
% 	\override Score.RehearsalMark #'padding = #2.8
% 	\override Score.RehearsalMark #'font-size = #1
% 	\override Score.RehearsalMark #'font-shape = #'italic
%
	\override Score.BarNumber  #'break-visibility = #end-of-line-invisible
	\set Score.barNumberVisibility = #(every-nth-bar-number-visible 5)
}

GlobalSettings = \notemode
{	
	\key f \major
	\time 2/4
 	\autoBeamOff
	\revert Rest #'direction
	\revert MultiMeasureRest #'staff-position
}

dynamik = {}

tempos = {}

sopMusic = \relative c'' {
  R2*11 \repeat volta 2 { c4 d | c8. b16 a8[ b] |
  c4 d | c8. b16 a4 | c c | d e8 f | e4( \grace e8 \afterGrace d4 {c16[d])} | c2 }
  \repeat volta 2 { g8.[ a16] g8 a | b8.[ c16] b4 | a8.[ b16] a8 b | c8.[ d16] c4 | f8[e] d[c] | f[d] c b |
  a4( \grace a8 \afterGrace g4 {f16[g16])} | f2 }
  R2*8 | r2\fermata 
  \bar"|."
}

altoMusic = \relative c'' {
  s2*11 \repeat volta 2 { a4 b | a8. g16 f8[ g] |
  a4 b | a8. g16 f4 | a g | h c8 d | c4( h) c2 }
  \repeat volta 2 { e,8.[ f16] e8 f | g8.[ a16] g4 | f8.[g16] f8 g | a8.[ b16] a4 | d8[c] b[a] | d[b] a g |
  f4( e) f2
  } s2*9 \bar"|."
}

bassMusic = \relative c {
  R2*11 \repeat volta 2 {f4 f | f8. f16 f4 |
  f4 f | f8. f16 f4 | f e | d8[ g] c, f | \slurDotted g4~ g4 \slurSolid | c,2}
  \repeat volta 2 { c4 c8 c | c4 c | c c8 c | c[f] f4 | f f | b, b8 b |
  \slurDotted c4~ c \slurSolid | f2 }
  R2*8 | R2\fermata \bar"|."
}

VerseI = \lyricmode
{
  \set stanza = "(Latein) 1."
  O san -- ctis -- si -- ma, o pi -- is -- si -- ma dul -- cis vir -- go Ma -- ri -- a!
  Ma -- ter a -- ma -- ter, i -- te -- me -- ra -- ta! O -- ra! __ O -- ra pro no -- bis!
}

VerseII = \lyricmode
{
  \set stanza = "(Deutsch) 1."
  O, du fröh -- li -- che, o du se -- li -- ge, gna -- den -- brin -- gen -- de \set ignoreMelismata = ##t Weih -- nachts -- _ zeit! \unset ignoreMelismata
  Welt ging ver -- lo -- ren, Christ ist ge -- bo -- ren. Freu -- e, __ \set ignoreMelismata = ##t freu -- e dich, oh Chris -- ten -- heit! \unset ignoreMelismata
}
VerseIII = \lyricmode
{
  \set stanza = "(Deutsch) 2."
  O, du fröh -- li -- che, o du se -- li -- ge, gna -- den -- brin -- gen -- de \set ignoreMelismata = ##t Weih -- nachts -- _ zeit! \unset ignoreMelismata
  Christ ist er -- schie -- nen, uns zu ver -- süh -- nen. . Freu -- e, __ \set ignoreMelismata = ##t freu -- e dich, oh Chris -- ten -- heit! \unset ignoreMelismata
}

\score {

	\context ChoirStaff <<
		\ScoreSettings
		\context Staff = women <<
			\dynamik
			\tempos
                        \dynamicUp
                        \context Voice = sopranos { \voiceOne << \GlobalSettings \sopMusic >> }
                        \context Voice = altos { \voiceTwo << \GlobalSettings \altoMusic >> }
      \set Staff.instrumentName = \markup { \column { "S" \line {"A"} } }
                >>
                \context Lyrics = sopranosI \lyricsto sopranos \VerseI
                \context Lyrics = sopranosII \lyricsto sopranos \VerseII

		\context Staff = men <<
			\clef bass
                        \dynamik
                        \dynamicDown
                        \context Voice = basses { \voiceTwo <<\GlobalSettings \bassMusic >> }
      \set Staff.instrumentName = \markup { \column { {"B"} } }
                >>
        >>


	\layout {
		\context {
			% a little smaller so lyrics
			% can be closer to the staff
%			\Staff \override VerticalAxisGroup #'minimum-Y-extent = #'(-3 . 3)
		}
	}

	\midi {
% 		\tempo 4 = 120
		\context {
			\ChoirStaff
			\accepts Dynamics
		}
	}
}

