%lilypond input for Deck the Hall


\version "2.10.10"
#(set-default-paper-size "a4")
#(set-global-staff-size 18)

\header {
  title = "Es ist ein Ros' entsprungen"
  composer = "Michael Prätorius, 1609"

  enteredby = "Reinhold Kainhofer"
  maintainer = "R. Kainhofer"
  maintainerEmail = "reinhold@kainhofer.com"
  lastupdated = "16. Dezember 2006"

  tagline = \markup { \center-align { \small \teeny \line { Computersatz von \maintainer mit \with-url #"http://www.LilyPond.org" { \teeny www. \hspace #-1.0 LilyPond \hspace #-1.0 \teeny .org}\hspace #-1.0 , \lastupdated\hspace #-1.0 . } } }
}

\paper {
	between-system-space = 0.3\cm
	between-system-padding = 0.3\cm
	after-title-space = 0.05\cm
% 	ragged-bottom = ##f
% 	ragged-last-bottom = ##t
	left-margin = 2\cm
	line-width = 17\cm
}

\include "deutsch.ly"

ScoreSettings = {%
%	\set Staff.midiInstrument = "acoustic grand"
	\set Score.skipBars = ##t
% left-align all rehearsal marks
% 	\override Score.RehearsalMark #'self-alignment-X = #-1
% 	\override Score.RehearsalMark #'padding = #2.8
% 	\override Score.RehearsalMark #'font-size = #1
% 	\override Score.RehearsalMark #'font-shape = #'italic
	\override Score.BarNumber  #'break-visibility = #end-of-line-invisible
	\set Score.barNumberVisibility = #(every-nth-bar-number-visible 5)
}

GlobalSettings = \notemode
{	
	\key f \major
% 	\autoBeamOff
	\revert Rest #'direction
	\revert MultiMeasureRest #'staff-position
	\time 2/2
	\partial 2
}


sopMusic = \relative c'' {
  \time 2/2 \mark\markup{"zart"}
  c2\p | c4 c d c | \time 3/2 c2 a \breathe b | a4 g2 f e4 |
  \time 2/2 f2 \breathe c'\mp | c4 c d c | \time 3/2 c2 a \breathe b | a4 g2 f e4 |
  \time 2/2 f2 r4 a\mp | g4\< e f d\! | c2--\> r4\! c'\mf | c c d\accent c |
  \time 3/2 c2\> a\! \breathe b2\pp | a4 g2 f e4 | f2\fermata \bar"|."
}

altoMusic = \relative c'' {
  \time 2/2 
  a2 | a4 f f f | \time 3/2 e2 d \breathe d | c2 d4.( a8) c4 c4 |
  \time 2/2 c2 \breathe a' | a4 f f f | \time 3/2 e2 d \breathe d | c2 d4.( a8) c4 c4 |
  \time 2/2 c2 s4 f | d4 c c h | c8( d8 e4) s4 e | g f f\accent f |
  \time 3/2 e2 d \breathe d2 | f4 d4 e( f g) c, | c2 \bar"|."
}

tenorMusic = \relative c' {
  \time 2/2 
  c2\p | c4 a b a | \time 3/2 g2 f \breathe f | a4 c4 b4( a2) g4 |
  \time 2/2 a2 \breathe c\mp | c4 a b a | \time 3/2 g2 f \breathe f | a4 c4 b4( a2) g4 |
  \time 2/2 a2 r4 c\mp | b4\< a a g\! | g2\> r4\! g\mf | g a b\accent a |
  \time 3/2 g2\> fis\! \breathe g2\pp | c4 b a2 g | a2\fermata \bar"|."
}


bassMusic = \relative c {
  \time 2/2 
  f2 | f4 f b f | \time 3/2 c2 d \breathe b | f'4 e4 d2 c |
  \time 2/2 f,2 \breathe f'2 | f4 f b f | \time 3/2 c2 d \breathe b | f'4 e4 d2 c |
  \time 2/2 f,2 s4 f' | g4 a f g | c,2 s4 c | e f b,\accent f' |
  \time 3/2 c2 d \breathe g,2 | a4 b c2 c | f,2 \bar"|."
}

VerseI = \lyricmode
{	
  \set stanza = "1."
  Es ist ein Ros' ent -- sprun -- gen aus ei --  ner Wur -- zel zart, wie
  uns die Al -- ten sun -- gen: Von Jes --  se kam die Art und hat ein Blüm -- 
  lein 'bracht mit --  ten im kal --  ten Win --  ter, wohl zu der hal --  ben Nacht.
}

VerseII = \lyricmode
{
  \set stanza = "2."
  Das Rös -- lein, das ich mei -- ne, da -- von Je -- sa -- ia sagt,
  ist Ma -- ri -- a, die Rei -- ne, die uns das Blüm -- lein bracht'.
  Aus Got -- tes ew' -- gem Rat hat sie ein Kind ge -- bo -- ren und blieb doch rei -- ne Magd.
}

VerseIII = \lyricmode
{
  \set stanza = "3."
  Das Blü -- me -- lein so klei -- ne, das duf -- tet uns so süß, mit
  sei -- nem hel -- len Schei -- ne ver -- treibt die Fins -- ter -- 
  nis: Wahr' Mensch und wah -- rer Gott, hilft uns aus al -- lem Lei -- 
  de, ret -- tet von Sünd' und Tod.
}

\score {
	\context ChoirStaff <<
		\ScoreSettings
		\context Staff = women <<
			\dynamicUp
			\context Voice = sopranos { \voiceOne << \GlobalSettings \dynamicUp\sopMusic >> }
			\context Voice = altos { \voiceTwo << \GlobalSettings \dynamicUp\altoMusic >> }
		>>

		\context Lyrics = verseI \lyricsto sopranos \VerseI
		\context Lyrics = verseII \lyricsto sopranos \VerseII
		\context Lyrics = verseIII \lyricsto sopranos \VerseIII

		\context Staff = men <<
			\clef bass
			\dynamicDown
			\context Voice = tenors { \voiceOne <<\GlobalSettings \dynamicUp\tenorMusic >> }
			\context Voice = basses { \voiceTwo <<\GlobalSettings \dynamicDown\bassMusic >> }
		>>
	>>


	\layout {
		\context {
			\Lyrics
			\override VerticalAxisGroup #'minimum-Y-extent = #'(-1 . 1)
		}
		\context { 
			\Staff
			\override VerticalAxisGroup #'minimum-Y-extent = #'(-0 . 0)
		}
	}

	\midi {
% 		\tempo 4 = 120
		\context {
			\ChoirStaff
			\accepts Dynamics
		}
	}
}
