%lilypond input for Deck the Hall


\version "2.10.10"
#(set-default-paper-size "a4")
#(set-global-staff-size 18)

\header {
  title = "Tochter Zion, freue dich! (aus \"Judas Maccabäus\")"
  composer = "G. F. Händel, 1746"
  poet = "Johann Joachim Eschenburg"
  meter = "Maestoso"

  enteredby = "Reinhold Kainhofer"
  maintainer = "R. Kainhofer"
  maintainerEmail = "reinhold@kainhofer.com"
  lastupdated = "16. Dezember 2006"

  tagline = \markup { \center-align { \small \teeny \line { Computersatz von \maintainer mit \with-url #"http://www.LilyPond.org" { \teeny www. \hspace #-1.0 LilyPond \hspace #-1.0 \teeny .org}\hspace #-1.0 , \lastupdated\hspace #-1.0 . } } }
}

\paper {
	between-system-space = 0.3\cm
	between-system-padding = 0.3\cm
	after-title-space = 0.05\cm
% 	ragged-bottom = ##f
% 	ragged-last-bottom = ##t
	left-margin = 2\cm
	line-width = 17\cm
}

\include "deutsch.ly"

ScoreSettings = {%
%	\set Staff.midiInstrument = "acoustic grand"
	\set Score.skipBars = ##t
% left-align all rehearsal marks
% 	\override Score.RehearsalMark #'self-alignment-X = #-1
% 	\override Score.RehearsalMark #'padding = #2.8
% 	\override Score.RehearsalMark #'font-size = #1
% 	\override Score.RehearsalMark #'font-shape = #'italic
	\override Score.BarNumber  #'break-visibility = #end-of-line-invisible
	\set Score.barNumberVisibility = #(every-nth-bar-number-visible 5)
}

GlobalSettings = \notemode
{	
	\key f \major
% 	\autoBeamOff
	\revert Rest #'direction
	\revert MultiMeasureRest #'staff-position
	\time 4/4
}


sopMusic = \relative c'' {
  c2\f a4.( b8) | c2 f,2 | g8( a b c b4) a | g1 | a8( b c d c4) c | f2 c |
  b4( a) g4.( f8) | f1 | a8( g a b a4) a | g2 f | b4( a g) f | e1 | f8( e f g f4) f | 
  d'2 h2 | c4( d8 c h4.) c8 | c1 | c2 a4.( b8) | c2 f, | g8( a b c b4) a | g1 |
  c8( b c d c4) c | f2 c | b4( a) g4.( f8) f1 \bar"|."
}

altoMusic = \relative c' {
  f2 f4.( e8) | f2 c | e8( f g a g4) f | e1 | f8( g a4 b) b | a2 f |
  e4( f2) e4 | c1 | f8( e f g f4) f | e2 d | g4( f d) d | cis1 | d8( cis d e d4) d |
  f2. f4 | e4( f8 e f4) g | g1 | f2 f4.( e8) | f2 c | e8( f g a g4) f | e1 |
  f2( e4) e | f2 f | e4( f2) e4 | c1 \bar"|."
}

tenorMusic = \relative c' {
  a2\f c4.( b8) | a2 c | b4( g c) c | c1 | c2( e4) e | c2 a |
  d4( c) b2 | a1 | a2.\p a4 | b2 a | d( b4) h | cis1 | a2.\< a4\! |
  h2 d\< | c4( a d) d\! | e1 | a,2 c4.( b8) | a2 c | b4( g c) c | c1 |
  a2( c4) c | c2 a | b4( c2) b4 | a1 \bar"|."
}

bassMusic = \relative c {
  f2 a4.( g8) | f2 a | g4.( f8 e4) f | c1 | f2( g4) g | a2 f |
  g4( a8 b) c4 c, | f1 | d2. d4 | cis4( a) d2 | e4( f g) gis | a1 | d,2( c4) c |
  h2 g | c4( e g) g | c,1 | f2 a4.( g8) f2 a | g4.( f8 e4) f | c1 |
  f2( g4) g | a2 f | g4( a8 b c4) c, | f1 \bar"|."
}

VerseI = \lyricmode
{	
  \set stanza = "1."
  Toch -- ter Zi -- on, freu -- e dich! Jauch -- ze laut, Je -- 
  ru -- sa -- lem! Sieh, __ dein Kö -- nig kommt zu dir, ja, __ er
  kommt, der Frie -- de -- fürst! Toch -- ter Zi -- on, freu -- e dich!
  Jauch -- ze laut, Je -- ru -- sa -- lem!
}

VerseII = \lyricmode
{
  \set stanza = "2."
  Ho -- si -- an -- na, Da -- vids Sohn, sei __ ge -- seg -- net
  dei -- nem Volk! Grün -- de nun dein ew' -- ges Reich, Ho -- si -- 
  an -- na in der Höh'! Ho -- si -- an -- na, Da -- vids Sohn,
  sei __ ge -- seg -- net dei -- nem Volk!
}

VerseIII = \lyricmode
{
  \set stanza = "3."
  Ho -- si -- an -- na, Da -- vids Sohn, sei __ ge -- grü -- ßet,
  Kö -- nig mild! E -- wig steht dein Frie -- dens -- thron, du, __ des
  ew' -- gen Va -- ters Kind. Ho -- si -- an -- na, Da -- vids Sohn,
  sei __ ge -- grü -- ßet, Kö -- nig mild!
}

\score {
	\context ChoirStaff <<
		\ScoreSettings
		\context Staff = women <<
			\dynamicUp
			\context Voice = sopranos { \voiceOne << \GlobalSettings \dynamicUp\sopMusic >> }
			\context Voice = altos { \voiceTwo << \GlobalSettings \dynamicUp\altoMusic >> }
		>>

		\context Lyrics = verseI \lyricsto sopranos \VerseI
		\context Lyrics = verseII \lyricsto sopranos \VerseII
		\context Lyrics = verseIII \lyricsto sopranos \VerseIII

		\context Staff = men <<
			\clef bass
			\dynamicDown
			\context Voice = tenors { \voiceOne <<\GlobalSettings \dynamicUp\tenorMusic >> }
			\context Voice = basses { \voiceTwo <<\GlobalSettings \dynamicDown\bassMusic >> }
		>>
	>>


	\layout {
% 		\context {
% 			\Lyrics
% 			\override VerticalAxisGroup #'minimum-Y-extent = #'(-1 . 1)
% 		}
% 		\context { 
% 			\Staff
% 			\override VerticalAxisGroup #'minimum-Y-extent = #'(-0 . 0)
% 		}
	}

	\midi {
% 		\tempo 4 = 120
% 		\context {
% 			\ChoirStaff
% 			\accepts Dynamics
% 		}
	}
}
