\version "2.11.55"
\include "deutsch.ly"
#(set-default-paper-size "a4")
#(set-global-staff-size 17)

\header {
  title = "Seligkeit"
  opus = "D 433, Mai 1816"
  subtitle = "Für eine Singstimme mit Begleitung des Pianoforte" 
  composer = "Franz Schubert"
  poet = "Gedicht von L.H.Chr.Hölty"
  date = "Mai 1816"
  tagline = \markup\null
}

\paper {
%     between-system-space = 0.3\cm
%     between-system-padding = 0.3\cm
    after-title-space = 0.05\cm
    left-margin = 2\cm
    line-width = 17\cm
    ragged-bottom = ##f
    tragged-last-bottom = ##f
}


global = {
  \clef "treble"
  \time 3/8
  \tempo "Lustig"
  \key e \major
  \autoBeamOff
  \revert Rest #'direction
  \revert MultiMeasureRest #'staff-position
}

dynamicsX = #(define-music-function (parser location offset) (number?)
#{
    \once \override DynamicText #'X-offset = $offset
    \once \override DynamicLineSpanner #'Y-offset = #0
#})

singstimme = \relative c'' {
  R4.*12 | % 13
  \grace { h16} cis8[ h] a | % 14
  gis[ fis] e | % 15
  gis4.( | % 16
  fis4) r8 | % 17
  fis[ gis] a | % 18
  h[ cis] dis | % 19
  fis4.( | \barNumberCheck #20
  e4) r8  | % 21
  e8[ dis] cis | % 22
  h[ a] gis | % 23
  gis4. | % 24
  fis4 r8 | % 25
  fis8[ h] ais | % 26
  h[ a!] fis | % 27
  fis4. | % 28
  e4 r8 | \break % 29
  dis'4 dis8 | \barNumberCheck #30
  cis4 h8 | % 31
  h4.( | % 32
  e8) r r | % 33
  dis4 dis8 | % 34
  cis4 h8 | % 35
  h4.( | % 36
  e4) r8 | % 37
  gis8[ e] h | % 38
  h[ a] fis | % 39
  e4 r8 | \barNumberCheck #40
  R4. \bar ":|"
}
    
singstimmelyricsI = \lyricmode {
  Freu -- den son -- der Zahl __ 
  blüh'n im Him -- mels -- saal __
  En -- geln und Ver -- klär -- ten, 
  wie die Vä -- ter lehr -- ten.
  O da möcht' ich sein, __
  und mich e -- wig freun, __
  und mich e -- wig freun!
}
singstimmelyricsII = \lyricmode {
  Je -- dem lä -- chelt traut __
  ei -- ne Him -- mels -- braut; __
  Harf' und Psal -- ter klin -- get,
  und man tanzt und sin -- get.
  O da möcht' ich sein, __ 
  und mich e -- wig freun, __
  und mich e -- wig freun!
}
singstimmelyricsIII = \lyricmode {
  Lie -- ber bleib' ich hier, __
  lä -- chelt Lau -- ra mir __
  ei -- nen Blick, der sa -- get,
  dass ich aus -- ge -- kla -- get.
  Se -- lig dann mit ihr, __
  bleib' ich e -- wig hier, __
  bleib' ich e -- wig hier!
}

dynamicsXY = #(define-music-function (parser location offsetX offsetY)
                                     (number? number?)
#{
  \once \override DynamicText #'X-offset = $offsetX
  \once \override DynamicLineSpanner #'Y-offset = $offsetY
#})

pianoforteright = \relative c'' {
  \dynamicsX #-6 #3 e16[(_\mf gis fis e dis cis]) | % 2
  h4 r8 | % 3
  e16[( gis fis e dis cis]) | % 4
  h4 r8 | % 5
  e16[( gis fis e dis cis]) | % 6
  his4\accent r8 | % 7
  cis16[( e dis cis h! a]) | % 8
  gis4 r8 | % 9
  a16[( cis h a gis fis]) | \barNumberCheck #10
  h4( a8) | % 11
  gis16[( h gis e fis dis]) | % 12
  e4 r8 | % 13
  r8_\p <gis e h>8[ <gis e h>] | % 14
  r8 <gis e h>8[ <gis e h>] | % 15
  r8 <fis e cis> <fis e cis>] | % 16
  r8 <fis e cis> <fis e cis>] | % 17
  r8 <fis dis a> <fis dis a>] | % 18
  r8 <fis dis a> <fis dis a>] | % 19
  r8 <e gis,>[ <e gis,>] | \barNumberCheck #20
  r8 <e gis,>[ <e gis,>] | % 21
  r8 <gis e h>8[ <gis e h>] | % 22
  r8 <gis e h>8[ <gis e h>] | % 23
  r8 <fis e cis>[ <fis e cis>] | % 24
  r8 <fis e cis>[ <fis e cis>] | % 25
  r8 <fis dis a>[ <fis dis a>] | % 26
  r8 <fis dis a>[ <fis dis a>] | % 27
  <fis dis a>4.~(_\> | % 28
  <e gis,>4)\! h'8_\mf | % 29
  fis8[ h dis] | \barNumberCheck #30
  fis,8[ h dis] |
  e,[ h' e] |
  gis,[ h e] |
  fis,[ h dis] |
  fis,[ h dis] |
  e,[ h' e] |
  gis,[ h e] |
  <h e gis>4_\f r8 |
  <h fis dis h>4 r8 |
  <e, h gis>8[ <e h gis>8 <e h gis>8] |
  <e h gis>4 r8 \bar ":|"
}
pianoforteleftI = \relative c' {
  \voiceOne
  r8 h8[ h] | % 2
  r8 h8[ h] | % 3
  r8 h8[ h] | % 4
  r8 h8[ h] | % 5
  r8 h8[ h] | % 6
  r8 dis8[ dis] | % 7
  r8 cis[ cis] | % 8
  r8 h8[ h] | % 9
  r8 a8[ a] | \barNumberCheck #10
  r8 fis8[ fis] | % 11
  \oneVoice
  s4.*30 \bar ":|"
}
pianoforteleftII = \relative c' {
  \voiceTwo
  <gis e'>4. | % 2
  <a dis>4. | % 3
  <gis e'>4. | % 4
  <a dis>4. | % 5
  <gis e'>4. | % 6
  <gis fis'>4. | % 7
  <a e'>4. | % 8
  <eis d'>4. | % 9
  <fis cis'>4. | \barNumberCheck #10
  <dis h'>4. | % 11
  \oneVoice
  <e h'>4 <h a'>8 | % 12
  <e gis>4 r8 | % 13
  e4 r8 | % 14
  e4 r8 | % 15
  a,4 r8 | % 16
  a4 r8 | % 17
  h4 r8 | % 18
  <h h,>4 r8 | % 19
  <cis cis,>4 r8 | \barNumberCheck #20
  <cis cis,>4 r8 | % 21
  gis4 r8 | % 22
  gis4 r8 | % 23
  a4 r8 | % 24
  a4 r8 | % 25
  h4 r8 | % 26
  <h h,>4 r8 | % 27
  <e~ e,~>4. | % 28
  <e e,>4 r8 | % 29
  h'4. | \barNumberCheck #30
  a4. | % 31
  gis4. | % 32
  e4. | % 33
  h'4. | % 34
  a4. | % 35
  gis4. | % 36
  e4. | % 37
  <h h'>4 r8 | % 38
  <h h,>4 r8 | % 39
  <e e,>8[ <e e,> <e e,>] | \barNumberCheck #40
  <e e,>4 r8 \bar ":|"
}
  
\layout {
  \context {\Lyrics
    \override VerticalAxisGroup #'minimum-Y-extent = #'(-0.7 . 0.7)
  }
  \context { \Staff
    \override VerticalAxisGroup #'minimum-Y-extent = #'(-0 . 0)
  }
}

songstaffgroup = 
  <<
    \context Staff = SingstimmeStaff <<
      \context Voice = SingstimmeV { \global \singstimme }
      \context Lyrics = SingstimmeLI \lyricsto SingstimmeV \singstimmelyricsI
      \context Lyrics = SingstimmeLII \lyricsto SingstimmeV \singstimmelyricsII
      \context Lyrics = SingstimmeLIII \lyricsto SingstimmeV \singstimmelyricsIII
    >>
    
    \context PianoStaff = Pianoforte <<
      \context Staff = PianoforterightStaff <<
        \context Voice = PianoforterightV { <<\global \pianoforteright >> }
      >>
      \context Staff = PianoforteleftStaff <<
        \clef bass
        \context Voice = PianoforteleftIV { \global \clef bass \pianoforteleftI }
        \context Voice = PianoforteleftIIV { \global \clef bass \pianoforteleftII }
      >>
    >>
  >>


\book {
  \score { 
    \songstaffgroup 
  }
}

\book {
  \score {
    \transpose e c \songstaffgroup
  }
  \header {
    instrument = "für tiefe Stimme, Originaltonart: E-Dur"
  }
}
