
\version "2.11.32"

\header {
    title = "Prélude"
    composer = "Maurice Ravel"
    encodingdate = "2007-09-16"

    enteredby = "Reinhold Kainhofer"
    maintainer = "R. Kainhofer"
    maintainerEmail = "reinhold@kainhofer.com"
    lastupdated = "September 2007"
    copyright = \markup \center-align { "Copyright © 2007 by Reinhold Kainhofer (http://reinhold.kainhofer.com/)"
      "Edition may be freely edited, distributed, duplicated, performed, or recorded." }
   
    tagline = \markup { \center-align { \small \teeny \line { Computersatz von \maintainer mit \with-url #"http://www.LilyPond.org" { \teeny www. \hspace #-1.0 LilyPond \hspace #-1.0 \teeny .org}\hspace #-1.0 , \lastupdated\hspace #-1.0 . } } }
}
tempoMark = #(define-music-function (parser location markp) (string?)
 #{
   \once \override Score . RehearsalMark #'self-alignment-X = #left
   \once \override Score . RehearsalMark #'extra-spacing-width = #'(+inf.0 . -inf.0)
   \mark \markup { $markp }
 #})


dynamics = {
    s8 s8\p s2 |
    s2.*4 |
    s16 s16\< s8 s8 s8\! s4 |
    s2. |
    s4 s8\> s8 s4 | 
    s8 s8 s8 s8 s8 s8\! |
    s8\pp s8 s2 | 
    s4 s8\< s s s\! |
    s4\> s8 s8 s4\! |
    s4 s8\< s s s | 
    s s\! s2 |
    s8 s4\> s8 s8\! s8 |
    s8\p s8 s2 |
    s2.*3 |
    s16 s16\< s8 s2 | 
    s2. |
    s8\! s8 s4 s8 s16 s16  |
    s8\> s8 s2 |
    s2. |
    s4 s8 s16 s16\! s8 s8\pp |
    s2.*2
}
pedal = {
    s2. | s8 s8\sustainDown s4 s4 |
    s2.*17 |
    s8 s8\sustainDown s2 |
    s2. |
    s4 s8 s8\sustainUp s4 |
    s2.*5
}

TrebleStaffMusic =  {
%     \tempoMark 
    \tempo 4=60
%     \once \override Score.RehearsalMark #'self-alignment-X = #-1
%     \tempoMark "4" "60" "environ" 
    \key c \major \time 3/4 | % 1
    r8^"Assez lent et très expressif (d'un rythme libre)"  e''8\( [ fis''8 d''8 e''8 fis''8 ] | % 2
    b''4 g''4 d''4 ~ | % 3
    d''4 e''4 g'4 \) | % 4
    <d' fis' b'>2\( <cis' f' c''?>4 | % 5
    <g! c'! e'>4. <dis' g'>8\) <c' e'>4 | % 6
    \phrasingSlurUp<< {\stemUp b'4.\( d''8 d''?8 [ c''8  ] | % 7
    <c' e'>4 <g' b'>4. <c' e'>8 | % 8
    <g b e'>2. | %9
    a4 \)} \\ {\stemDown <d'! fis'>2 <dis' fis'>4} >> r4 r4 | \barNumberCheck #10
    r8 e'''8 \( ~ [ <e'' e'''>8 <d'' d'''>8 ] <e'' e'''>4 ~ | % 11
    <e'' e'''>4 <d'' d'''>8 [ <b' b''>8 <a' a''>8 <b' b''>8 ] | % 12
    <e'' e'''>4 <d'' d'''>8 [ <g' g''>8 ] <b' b''>4 ~ | % 13
    <b' b''>4 <a' a''>8 [ <g' g''>8 <e' e''>8 <g' g''>8 ] | % 14
    <b' b''>8 [ <d''! d'''!>8 ] <b' b''>4. <a' a''>8 | % 15
    <b' b''>8 [ <e' e''>8 ]^"Ralenti" <g' g''>4. \) <g' g''>8 \(^"     au Mouvt."  | % 16
    <g' as' c''! g''>2 \arpeggio f''4 | % 17
    <dis' a'!>4. <d' c''!>8 <dis' a'>4 \) | % 18
    <g' as' c''! g''>4.\( \arpeggio f''8 g''8 [ c''8 ] | %19
    <dis' a'>4. <d' c''!>8 <dis' a'>4 \) | \barNumberCheck #20
    <bes d'! a'>4 \arpeggio g'4 \( f'4 | % 21
    a'4. f'8 [ d'8 bes8 \) ] | % 22
    d'2 d'4~ ( -- \clef "bass" | % 23
    << {\stemUp d'4 c'4.^"Ralenti" b8} {\stemDown\tieDown <fis gis>4 ~ <e gis>4 <d fis>4} >> | % 24
    <c e b>2. ) | % 25
    r4 r4 \clef "treble" r8^"Très lent" e''8 \( | % 26
    fis''8 [ d''8 e''8 fis''8 ] b''4 ~ | % 27
    b''4 \) ^\fermata r4 r4 \bar"|."
}


BassStaffMusic =  {
    \clef "bass" 
    \key c 
    \major \time 3/4 
    R2. | %2
    r8 a,8 \( [ e8 g8 c'8 e'8 ] \clef "treble" | %3
    g'8 [ c''8 \) ] r4 r4 \clef "bass" | % 4
    \stemDown r8 e,8 \( [ e8 fis8 ] gis4 \) | % 5
    r8 a,8 \( [ e8 b8 ] g4 \) | % 6
    r8 e,8 \( [ e8 fis8 ] gis4 \) | % 7
    r8 a,8\( [ e8 b8 ] g4 \) | % 8
    \stemNeutral
    r8 d,8 \( [ a,8 d8 e8 fis8 ~ ] | % 9
    fis8[ \clef "treble" d'8 e'8 fis'8 a'8 d''8 \) ] | \barNumberCheck #10
    <f''! a''>2\( <g'' b''>4 | %11
    <f'' a''>2 <d'' f''>8 [ <e'' g''>8 ] | % 12
    <f'' a''>2 <dis'' fis''>4\) | % 13
    <c'' e''>2\( <ais' cis''>4 | % 14
    <c''! e''>8 <dis'' f''>4 <e'' g''>8 <c'' e''>4 ~ | % 15
    <c'' e''>8 <b' dis''>4 <bes' d''>8 <a' cis''>4\) | % 16
    r8 f8\( [ c'8 g'8 ] as'4 \) \clef "bass" | % 17
    r8 cis8 [ eis8 b8 ~ ] b4 \clef "treble" | % 18
    r8 f8\( [ c'8 f'8 g'8 as'8 \) ] \clef "bass" | % 19
    r8 b,8 [ fis8 a8 ~ ] a4 | \barNumberCheck #20
    \phrasingSlurDown r8 g,8 \( [ d!8 f!8 bes8 d'8 ] \clef "treble" | % 21
    r8 <bes' d''>8 ~ <bes' d''>4 \) r4 | % 22
    R2. \clef "bass" \clef "bass" | % 23
    e,2. | % 24
    r8 \phrasingSlurDown a,,8 \( [ e,8 b,8 c8 e8 ] \clef "treble" | % 25
    b8 [ c'8 e'8 b'8 ] c''4 | % 26
    b'4 c''8 [ d''8 ] <c'' e''>4~ | % 27
    \stemDown << \stemDown {\stemDown <c'' e''>4\)} {\stemUp <c''' e'''>4^\fermata } >> r4 r4 \bar"|."
}
