%lilypond input for Mozart's Staendchen


\version "2.7.40"
#(set-default-paper-size "a4")
#(set-global-staff-size 17)

\header { 
	title = "Schlusschor aus \"Die Zauberharfe\""
	composer = "Franz Schubert"
	poet = ""
	arranger = ""

	enteredby = "Reinhold Kainhofer"
	maintainer = "R. Kainhofer"
	maintainerEmail = "reinhold@kainhofer.com"
	lastupdated = "Juli 2006"
  
	tagline = \markup { \center-align { \small \teeny \line { Computersatz von \maintainer mit \with-url #"http://www.LilyPond.org" { \teeny www. \hspace #-1.0 LilyPond \hspace #-1.0 \teeny .org}\hspace #-1.0 , \lastupdated\hspace #-1.0 . } } }
}

\paper {
% 	top-margin = 2\cm
	bottom-margin = 1.5\cm
	left-margin = 2.3\cm
	line-width = 16.4\cm
% % 	between-system-space = 1\cm
% % 	between-system-padding = 1.3\cm
% 	after-title-space = 0.05\cm
	ragged-bottom = ##f
	ragged-last-bottom = ##f
}

\include "deutsch.ly"

ScoreSettings = {
	\set Score.skipBars = ##t
	\override Staff.VerticalAxisGroup #'minimum-Y-extent = #'(-0 . 0)
	\set Staff.midiInstrument = "acoustic grand"
	\override Lyrics.VerticalAxisGroup #'minimum-Y-extent = #'(-0 . 0)
	% left-align all rehearsal marks
	\override Score.RehearsalMark #'self-alignment-X = #-1
	\override Score.RehearsalMark #'padding = #2.8
	\override Score.RehearsalMark #'font-size = #1
	\override Score.RehearsalMark #'font-shape = #'italic
%
	\override Score.BarNumber  #'break-visibility = #end-of-line-invisible
	\set Score.barNumberVisibility = #(every-nth-bar-number-visible 5)
}

GlobalSettings = \notemode
{	
	\key e \major
	\time 4/4
	\autoBeamOff
	\revert Rest #'direction
	\revert MultiMeasureRest #'staff-position
}

dynamik = {
	s4\p s2. | s1*7 | s4\f s2. | s2. s8.\pp s16 | s1*8 | 
	% Page 2
	s2 s4\f s4 | s1 | s2 s4\p s4 | s1 | s2 s4\f s | s1 |
	s2 s4\p s | s1*5 |
	s2\f s | s s4 s8.\p s16 | s1*6 |s1\< | s2\! s2 | s4\p s4 s2 |
	% Page 3
	s2 s4.\< s8 | s2. s4 | s1 | s2\!\f s2 | s1 |
	s2\ff s2 | s1*7 |
}

tempos = {
	\mark\markup{"Andantino"}
	s2*16
}

sopMusic = \relative c'' {
	h4. h8 e4 fis | e4. dis16[(cis]) h4 r | h4. h8 e4 gis8[(fis]) | e4. dis16[(cis]) h4 h8. h16 |
	fis'4. h,8 fis'4. h,8 | gis4.( h8) e4 h8. h16 | fis'4. h,8 fis'4. h,8 | gis4.( h8) e4 his8. his16 | cis2~ cis8. dis16 e8. fis16 |
	gis2 gis,4 gis8. gis16 | h2~ h8. h16 cis8. dis16 | fis2( e4) gis,8. gis16 | cis2~ cis8. h16 a8. fis16 |
	fis2( e4) r4 | R1 | r2 r4 gis8. gis16 | cis2~ cis8. h16 a8. fis16 | fis2( e4) r4 |
% 	Page 2
  r2 dis'4 cis | his gis' r2 | r2 dis4 cis | his2 r | r fis'4 e | dis h r2 |
  r2 fis'4 e | dis2 r | fis4. h,8 fis'4. h,8 | gis4. h8 e4 r | fis4. h,8 fis'4. h,8 | gis4. h8 e4 his8. his16 |
  cis2~ cis8. dis16 e8. fis16 | gis2 gis,4 gis8. gis16 | h2~ h8. h16 cis8. dis16 | fis2 e4 gis,8. gis16 | cis2~ cis8. h16 a8. fis16 |
	fis2 e4 r4 | R1*1 | r2 r4 gis8. gis16 | cis1~ | cis2~ cis8. h16 a8. fis16 | fis4 e r h'8. h16 |
% 	Page 3
  dis4. dis8 dis4. dis8 | e2. h8. h16 | dis4. dis8 dis4. dis8 | e2 e4. e8 | e4. e8 dis4. dis8 |
  e2 gis4. gis8 | gis2. gis4 | fis2. fis4 e2 r2 | R1*4 \bar"|."
}

altoMusic = \relative c'' {
  gis4. gis8 gis4 a | gis4. gis8 gis4 s | gis4. gis8 gis4 a | gis4. gis8 gis4 gis8. gis16 |
  a4. a8 a4. fis8 | gis2 gis4 gis8. gis16 | a4. a8 a4. fis8 | gis2 gis4 his,8. his16 | cis2~cis8. dis16 e8. fis16 |
  gis2 gis4 gis8. gis16 | a2~a8. a16 a8. a16 | gis2~gis4 gis8. gis16 | fis2~fis8. dis16 fis8. dis16 |
  dis2( e4) s | R1 | s2 s4 gis8. gis16 | fis2~ fis8.  dis16 fis8. dis16 | dis2( e4) s |
%   Page 2
  s2 a4 gis | gis gis s2 | s gis4 gis | gis2 s | s a4 gis | fis h s2 |
  s a4 gis fis2 s | a4. a8 a4. fis8 | gis4. gis8 gis4 s | a4. a8 a4. fis8 | gis4. gis8 gis4 his,8. his16 |
  cis2~cis8. dis16 e8. fis16 | gis2 gis4 gis8. gis16 | a2~a8. a16 a8. a16 | gis2 gis4 gis8. gis16 | fis2~fis8. dis16 fis8. dis16 |
  dis2 e4 s | R1 | s2 s4 gis8. gis16 | fis1( | gis2)( fis8.) dis16 fis8. dis16 | fis4  e s gis8. gis16 |
% 	Page 3
  a4. a8 a4. a8 | gis2. gis8. gis16 | a4. a8 a4. a8 | gis2 gis4. gis8 | gis4. gis8 fis4. fis8 |
  gis2 gis4. gis8 | h2. h4 | h2. h4 | gis2 s2 | R1*4\fermata \bar"|."
}

tenorMusic = \relative c' {
  h4. h8 h4 h | h4. h8 h4 r | h4. h8 h4 h | h4. h8 h4 e8. e16 |
  dis4. dis8 dis4. dis8 | e2 e4 e8. e16 | dis4. dis8 dis4. dis8 | e2 e4 his8. his16 | cis2~cis8. dis16 e8. fis16 |
  gis2 gis,4 gis8. gis16 | dis'2~dis8. dis16 cis8. h16 | h2( e4) e8. e16 | e2( dis8.) cis16 h8. a16 |
  a2( gis4) r | R1 | r2 r4  e'8. e16 | e2( dis8.) h16 h8. a16 | a2( gis4) r |
%   Page 2
  r2 fis'4 e | dis gis, r2 | r fis'4 e | dis2 r | r h4 h | h h r2 |
  r h4 h | h2 r |dis4. dis8 dis4. dis8 e4. e8 e4 r | dis4. dis8 dis4. dis8 | e4. e8 e4 his8. his16 |
  cis2~cis8. dis16 e8. fis16 |  gis2 gis,4 gis8. gis16 | dis'2~dis8. dis16 cis8. h16 | h2 e4 e8. e16 | e2( dis8.) cis16 h8. a16 |
  a2 gis4 r | R1 | r2 r4  e'8. e16 | e1~e2( dis8.) h16 h8. a16 | gis4 gis r e'8. e16 |
% 	Page 3
  fis4. fis8 fis4. fis8 | e2. e8. e16 | fis4. fis8 fis4. fis8 | e2 cis4. cis8 | h4. h8 h4. h8 |
  h2 e4. e8 | e2. e4 | dis2. dis4 | e2 r2 | R1*4\fermata \bar"|."
}


bassMusic = \relative c {
  e4. e8 e4 e | e4. e8 e4 s | e4. e8 e4 e4 | e4. e8 e4 h'8. h16 |
  h4. h8 h4. h8 | h2 h4 h8. h16 | h4. h8 h4. h8 | h2 h4 his,8. his16 | cis2~cis8. dis16 e8. fis16 |
  gis2 gis4 gis8. gis16 | fis2~ fis8. fis16 fis8. fis16 | e2. e8. e16 | a,2( h8.) h16 h8. h16 |
  e2~ e4 s | R1*1 | s2 s4 e8. e16 | a,2( h8.) h16 h8. h16 | e2~ e4 s |
%   Page 2
  s2 cis'4 cis | gis gis s2 | s2 cis4 cis | gis2 s | s e4 e | h4 h s2 |
  s e4 e | h2 s | h'4. h8 h4. h8 | h4. h8 h4 s | h4. h8 h4. h8 | h4. h8 h4 his,8. his16 |
  cis2~cis8. dis16 e8. fis16 | gis2 gis4 gis8. gis16 | fis2~ fis8. fis16 fis8. fis16 | e2 e4 e8. e16 | a,2( h8.) h16 h8. h16 |
  e2 e4 s | R1*1 | s2 s4 e8. e16 | a2( ais)( | h)~ h8. h,16 h8. h16 | e4 e s h'8. h16 |
% 	Page 3
  h4. h8 h4. h8 | e,2. h'8. h16 | h4. h8 h4. h8 | e,2 cis'4. cis8 | h4. h8 h4. h8 |
  e,2 cis'4. cis8 | h2. h4 | h2. h4 | e2 s2 | R1*4 \bar"|."
}

VerseS = \lyricmode
{
  Durch der Tö -- ne Zau -- ber -- macht, schö -- nes Werk, bist du voll -- bracht; seht em -- por die Har -- fe schwe -- ben, zu der Hand, die sie ge -- ge -- ben; seht em -- por __ die Har -- fe schwe -- ben;
  die sich hass -- ten, sind ver -- söhnt, __ treu -- e Lie -- be wird ge -- krönt, __ treu -- e Lie -- be wird ge -- krönt; __
%   Page 2
  die sich hass -- ten, sind ver -- söhnt, die sich hass -- ten, sind ver -- söhnt! Durch der Tö -- ne Zau -- ber -- macht, schö -- nes Werk, bist du voll -- bracht; seht em -- por __ die Har -- fe schwe -- ben, zu der Hand, __ die sie ge -- ge -- ben, zu der Hand, __ die sie ge -- ge -- ben, zu der Hand, __ die sie ge -- ge -- ben; durch der Tö -- ne Zau -- ber -- macht, schö -- nes Werk, bist du  voll -- bracht, durch der Tö -- ne Zau -- ber -- macht, schö -- nes Werk, bist du voll -- bracht!
 
}

VerseII = \lyricmode
{	
}

VerseIII = \lyricmode
{
}

\score {

	\context ChoirStaff <<
		\ScoreSettings
		\context Staff = women <<
			\dynamicUp
			\context Voice = sopranos { \voiceOne << \dynamicUp\dynamik
			\tempos\GlobalSettings  \sopMusic >> }
			\context Voice = altos { \voiceTwo << \GlobalSettings \altoMusic >> }
		>>
		\context Lyrics = sopranosI \lyricsto sopranos \VerseS
% 		\context Lyrics = sopranosII \lyricsto sopranos \VerseII
% 		\context Lyrics = sopranosIII \lyricsto sopranos \VerseIII
% 		\context Lyrics = sopranosIV \lyricsto sopranos \VerseIII

		
		\context Staff = men <<
			\clef bass
%       \clef "treble_8"
% 			\dynamik
			\dynamicDown
			\context Voice = tenors { \voiceOne <<\dynamicDown\dynamik
			\tempos\GlobalSettings \tenorMusic >> }
			\context Voice = basses { \voiceTwo <<\GlobalSettings \bassMusic >> }
		>>
	>>


	\layout {
		\context {
			\Score
			skipBars = ##t
		}
		\context {
			\Lyrics
			\override VerticalAxisGroup #'minimum-Y-extent = #'(-0 . 0)
		}
		\context {
			% a little smaller so lyrics
			% can be closer to the staff
%			\Staff \override VerticalAxisGroup #'minimum-Y-extent = #'(-3 . 3)
		}
	}

	\midi {
		\tempo 4 = 120
		\context {
			\ChoirStaff
			\accepts Dynamics
		}
	}
}
